Carta Rara
ICalendar
- Valor
- 50 W
- Ataque
- 286
- Defensa
- 229
- Jugadores
- 2
iCalendar es un estándar (RFC 5545, RFC 5546 y RFC 6868) para el intercambio de información de calendarios. El estándar también se conoce como "iCal", debido al nombre del programa de Apple, que fue la primera aplicación en implementarlo.
Consigue ICalendar en tu colección
Cada carta de Wikilord es un artículo de Wikipedia. Abre sobres gratis, intercambia, combate y sube en la clasificación.
Abrir un sobre gratis